/*     178409 : 타이틀 텍스트      */
.title__178409__ {font-size:0}
.title__178409__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178409__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178409__.style_top p {padding-top:10px}
.title__178409__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__178409__.style_right p {padding-right:14px}
.title__178409__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__178409__.style_bottom p {padding-bottom:12px}
.title__178409__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__178409__.style_left p {padding-left:14px}
.title__178409__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__178409__.style_circle1 p {padding-left:18px}
.title__178409__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178409__.style_circle2 p {padding-left:18px}
.title__178409__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178409__ p {font-size:18px}
	.title__178409__.style_top p:before {width:18px}
	.title__178409__.style_right p:before {height:18px}
	.title__178409__.style_bottom p:before {width:18px}
	.title__178409__.style_left p:before {height:18px}
}

/*     178410 : BLANK 컨텐츠      */
.blank__178410__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__178410__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178410__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178410__ {height:15px}
}

/*     178411 : 표 2.0      */
.table__178411__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__178411__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__178411__ * {box-sizing:border-box}
.table__178411__ table {width:100%;margin-top:-1px;border-collapse:collapse;border-spacing:0;table-layout:auto;line-height:1.5;}
.table__178411__ td {
	height:50px;padding:5px 10px;border:1px solid #dddddd;
	background-color:#fff;color:#333;font-size:16px;font-weight:normal;text-align:left;word-break:keep-all;
}
.table__178411__ td:first-child {border-left:0;}
.table__178411__ td:last-child {border-right:0;}
.table__178411__ td.empty__178411__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__178411__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__178411__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__178411__ > .table_inner {width:px}
}
border-spacing : 0

/*     178412 : 타이틀 텍스트      */
.title__178412__ {font-size:0}
.title__178412__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178412__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178412__.style_top p {padding-top:10px}
.title__178412__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__178412__.style_right p {padding-right:14px}
.title__178412__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__178412__.style_bottom p {padding-bottom:12px}
.title__178412__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__178412__.style_left p {padding-left:14px}
.title__178412__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__178412__.style_circle1 p {padding-left:18px}
.title__178412__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178412__.style_circle2 p {padding-left:18px}
.title__178412__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178412__ p {font-size:18px}
	.title__178412__.style_top p:before {width:18px}
	.title__178412__.style_right p:before {height:18px}
	.title__178412__.style_bottom p:before {width:18px}
	.title__178412__.style_left p:before {height:18px}
}

/*     178413 : BLANK 컨텐츠      */
.blank__178413__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__178413__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178413__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178413__ {height:10px}
}

/*     178414 : 한줄 텍스트      */
.text__178414__ p {
	display:block;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__178414__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__178414__ p {font-size:26px}
}

/*     178415 : BLANK 컨텐츠      */
.blank__178415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__178415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178415__ {height:10px}
}

/*     178416 : 장문 텍스트      */
.textarea__178416__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__178416__ p {font-size:13px}
}

/*     178417 : BLANK 컨텐츠      */
.blank__178417__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__178417__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178417__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178417__ {height:50px}
}

/*     178418 : 버튼      */
.button__178418__ {font-size:0}
.button__178418__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #3095e2;border-radius:0px;background:#3095e2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__178418__.style_line a {background:transparent;color:#3095e2}

@media all and (min-width:1024px){
	.button__178418__ a {font-size:15px}
}

/*     178419 : 실선      */
.solid_line__178419__ {display:block;position:relative;width:100%;height:110px}
.solid_line__178419__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:8px solid #f8f9fe}

.solid_line__178419__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__178419__ {height:80px}
}

/*     178420 : 타이틀 텍스트      */
.title__178420__ {font-size:0}
.title__178420__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178420__ p:before {content:'';position:absolute;background:#3095e2;font-size:0}

.title__178420__.style_top p {padding-top:10px}
.title__178420__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__178420__.style_right p {padding-right:14px}
.title__178420__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__178420__.style_bottom p {padding-bottom:12px}
.title__178420__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__178420__.style_left p {padding-left:14px}
.title__178420__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__178420__.style_circle1 p {padding-left:18px}
.title__178420__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178420__.style_circle2 p {padding-left:18px}
.title__178420__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #3095e2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178420__ p {font-size:18px}
	.title__178420__.style_top p:before {width:18px}
	.title__178420__.style_right p:before {height:18px}
	.title__178420__.style_bottom p:before {width:18px}
	.title__178420__.style_left p:before {height:18px}
}

/*     178421 : BLANK 컨텐츠      */
.blank__178421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__178421__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178421__ {height:15px}
}

/*     178422 : 텍스트 배너      */
.con__178422__ ul{list-style:none;margin:0;padding:0;box-sizing:border-box;font-size:0;text-align:center;}
.con__178422__ li{
	position:relative;display:inline-block;width:100px;height:100px;margin:-5px;margin-right:-5px;
	box-sizing:border-box;vertical-align:middle;text-align:center;
}
.con__178422__ .figure{z-index:1;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;opacity:.7;background-color:#2a49ff;}
.con__178422__ li:nth-child(2n) .figure{background-color:#0078d4;}
.con__178422__ .text_str{
	z-index:2;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;padding:10px;box-sizing:border-box;
	color:#ffffff;font-size:14px;word-break:keep-all;
}

@media (min-width:768px){
	.con__178422__ li{width:125px;height:125px;}
}

@media (min-width:1024px){
	.con__178422__ li{width:138px;height:138px;}
	.con__178422__ .text_str{font-size:14px;}
}

